image: "git-docker.mst.edu/os/container"

generaltester:
  script:
    - ./grade.sh --grade
  timeout: 2 hours 30 minutes
  artifacts:
    when: always
    paths:
      - results.txt
    expire_in: 1 month
